Bug 138282 - redhat-evolution.desktop file isn't in redhat-menus-3.7-2
redhat-evolution.desktop file isn't in redhat-menus-3.7-2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
3
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: 140390
  Show dependency treegraph
 
Reported: 2004-11-07 06:35 EST by sangu
Modified: 2013-04-02 00:20 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.7.1-1.fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 22:51:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-11-07 06:35:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041104 Firefox/1.0RC1

Description of problem:
redhat-evolution.desktop file isn't in redhat-menus-3.7-2.
After installing redhat-menus-3.7-2 , evolution icon disappears in
gnome menus.

Version-Release number of selected component (if applicable):
redhat-menus-3.7-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -Uhv redhat-menus-3.7-2.noarch.rpm
2.
3.
    

Additional info:

evolution-2.0.2-4
Comment 1 Terje Bless 2004-11-11 12:14:16 EST
evolution-2.0.2-4 owns
  /usr/share/applications/redhat-evolution.desktop
and drops a symlink there pointing at
  /usr/share/desktop-menu-patches/redhat-evolution.desktop
but redhat-menus-3.7-2 -- which owns everything else in that dir --
doesn't drop a corresponding .desktop file there.

Also, the /usr/share/desktop-menu-patches/ directory isn't owned by
any package.
Comment 2 sangu 2004-11-22 17:12:07 EST
The same problem happens in redhat-menus-3.7-2.2.fc3.

Note You need to log in before you can comment on or make changes to this bug.